@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./../fonts/inter_5.2.8/webfonts/inter-latin-400-normal.woff2') format('woff2'),
       url('./../fonts/inter_5.2.8/webfonts/inter-latin-400-normal.woff') format('woff');
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('./../fonts/inter_5.2.8/webfonts/inter-latin-500-normal.woff2') format('woff2'),
       url('./../fonts/inter_5.2.8/webfonts/inter-latin-500-normal.woff') format('woff');
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('./../fonts/inter_5.2.8/webfonts/inter-latin-600-normal.woff2') format('woff2'),
       url('./../fonts/inter_5.2.8/webfonts/inter-latin-600-normal.woff') format('woff');
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./../fonts/inter_5.2.8/webfonts/inter-latin-700-normal.woff2') format('woff2'),
       url('./../fonts/inter_5.2.8/webfonts/inter-latin-700-normal.woff') format('woff');
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('./../fonts/inter_5.2.8/webfonts/inter-latin-800-normal.woff2') format('woff2'),
       url('./../fonts/inter_5.2.8/webfonts/inter-latin-800-normal.woff') format('woff');
}
